{
    "id": "8b9d8267-8615-47a6-ae69-6997ab89699a",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "8b9d8267-8615-47a6-ae69-6997ab89699a",
    "children": [
        
    ],
    "filterType": "GMConfig",
    "folderName": "configs",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Configs"
}